body, a, td, div, span, h2, h3, h4, h5, h6, li {
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
div#commentsBlock {
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:1px #ccc solid;
}
div#SubmitComment {

}
#featured {
height:80px;
background: url('/images/featured_bg.jpg') repeat-x;
width:100%;
}
#featured img {
border:0;
margin:0;
padding:0 1px;
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}
#featured img:hover
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
.featured_thumb {

}
.featured_text {
width:100px;
font-size:15px;
padding:0px 12px;
}
.featured_text a {
color:#454545;
font-weight:bold;
}
#SubmitComment textarea {
	width:520px;
	height:50px;
}
#ourfriends h2 {
margin:12px 0 0 0;
font-size:18px;
}
.friends-link {
padding:2px 0px;
}
div#UserPanel {
    background-color:#fff;
    padding:6px;
    margin-bottom:4px;
}
div#UserPanel h2 {
    margin:3px 2px 0px 2px;
    padding:0;
    font-size:18px;
}
div#FollowDoubleViking {
    background-color:#fff;
    padding:6px;
    margin-bottom:4px;
}
div#innerPanel {
	margin:0px 12px 0px 12px;
	font-size:10pt;
}
div#FollowDoubleViking h2 {
    margin:3px 2px 8px 2px;
    padding:0;
    font-size:18px;
}
div#followOnTwitter {
    background-color:#e6e5e5;
    padding:6px;
}
html {
	background: #000 url("images/newdv/main-bg.jpg") no-repeat top center;
	width: 100%;
	display: table;
}

h1 {
	font-family: Georgia, serif;
	font-size: 26px;
	line-height: 32px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	color: black;
}

a{ color: #0065bb; }

.avatar {
	float: left;
	width: 105px;
}

body {
	margin-left: auto; 
	margin-right: auto;
	width: 980px;

}

/* BLUE THING */

.blue-link:link,
.blue-link:visited,
.blue-link:hover,
.blue-link {
	color: #b7e0e6;
	font-weight: bold;
	text-decoration: none;
}

#blue-thing {
	background: #b1e0e8 url("images/blue-background.jpg") repeat-x;
	height: 280px;
	margin: 0 auto;
	text-align: left;
	width: 100%;
}

#blue-thing a:link,
#blue-thing a:visited,
#blue-thing a:hover,
#blue-thing a:active,
#blue-thing a {
	color: #b7e0e4;
	text-decoration: none;
}

#blue-thing #hot-girls {
	width: 239px;
}

#blue-thing table {
	margin: 12px auto 0px auto;
	width: 980px;
}

#blue-thing table td {
	text-align: left;
	vertical-align: top;
}

#blue-thing .blk {
	background: #000;
	/* border: 1px solid red; */
	height: 225px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 239px;
}

#blue-thing .previous-entries {
	/* border: 1px solid red; */
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 10px 0px;
}

#blue-thing ul {
	margin: 0;
	padding: 5px 0 5px 23px;
}

#blue-thing ul li {
	list-style-image: url("images/blue-thing-bullet.gif");
	margin: 0;
	padding: 0 0 5px 0px;
}

.bookmarks a img {
	border: 0px;
}

/* clear the contents of this float; IE stupidity in styles-ie.css */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

#channel-list {
}
#channel-desc {
	background: #b10000;
	border: 2px solid #7b0000;
	color: white;
	display: none;
	font-size: 10px;
	height: 70px;
	opacity: 0.95;
	overflow: hidden;
	padding: 3px;
	position: absolute;
	width: 346px;
	z-index: 1000;
}
#channel-desc a {
	background: url("/images/newdv/arrow.gif") left 4px no-repeat;
	color: white;
	padding-left: 10px;
	text-decoration: none;
}
#channel-desc em {
	color: white;
	font-style: normal;
	font-weight: bold;
}
#channel-desc p {
	margin: 0;
	padding: 0 0 1em 0;
}
#channel-desc strong {
	color: white;
	display: block;
	margin-bottom: 6px;
	text-transform: uppercase;
}
#channels {
	background: black;
	padding-left: 5px;
	position: relative;
	width: 975px;
	z-index: 9999;
}
#channels .liney {
	margin: 6px 0px 4px 4px;
}
#channels .one-channel {
	float: left;
	margin: 5px;
}
#channels .one-channel {
	height: 73px;
	overflow: hidden;
}
#channels .one-channel a img {
	border: 0;
}
#channels .one-channel .p1 {
	display: block;
	margin-bottom: 10px;
}
					
/* #CONTENT - PAGES */

#col1 {
	/* border: 1px solid red; */
	color: #d5c7ba;
	float: left;
	font-weight: bold;
	margin-left: 10px;
	/* padding: 15px 0 0 0; */
	padding: 0;
	width: 160px;
}

#col1 h2 {
	color: #900;
	margin-top: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

#col3 table#werec {
	width: 130px;
}

#col3 #werec td {
	padding: 5px 0px 0px 0px;
	vertical-align: top;
}

#col3 #werec td img {
	display: none;
}

#col1 ul li {
	list-style: none;
	margin: 0;
	padding: 7px;
}

#col1 ul li img {
	display: none;
	margin-right: 5px;
}

#col1 a:link,
#col1 a:visited,
#col1 a:hover,
#col1 a {
	color: #0065bb;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

#col1 a img {
	border: 0px;
}

#col1-120x120 {
	background: url("images/newdv/col1-120banner-bg.gif") no-repeat;
	margin-top: 12px;
	padding: 15px 0px;
	text-align: center;
}

#col2 {
	float: left;
	padding: 10px 0px 10px 10px;
}

#col2.narrow {
	width: 650px;
}

#col2.wide {
	width: 800px;
}

#col2a { 
	border: 0px;
	float: left;
	padding: 0px 20px !important;
	/* width: 235px; */
	width: 610px;
}

#col2a table {
	margin: 0px !important;
	width: 610 !important;
}

#col2b { 
	border: 1px solid black;
	float: left;
	margin-left: 6px;
	padding: 0px !important;
	width: 235px;
}

#col2b table {
	margin: 0px 5px !important;
	width: 225px !important;
}

#col2b table a {
	color: #c00 !important;
	font-weight: bold;
}

#col3 {
	float: left;
	padding: 10px;
	width: 300px;
}

#col3 a:link,
#col3 a:visited,
#col3 a:hover,
#col3 a {
	color: #0065bb;
	
	text-decoration: none;
}

#col3 a img {
	border: 0px;
}

#col3 .section {
	background: url("images/newdv/col3-tab.gif") no-repeat;
	margin-top: 15px;
}

#col3 .section h2 {
	/* color: #d4c8ba; */
	color: white;
	margin: 0;
	padding: 3px 3px 10px 10px;
}

#col3 ul {
	margin: 0 0 0 24px;
	padding: 0;
}

#col3 ul.no-digg-description { 
    margin-left: 0px;
}

#col3 ul li {
	list-style-image: url("images/newdv/arrow.gif");
	margin: 0px;
	padding: 0 0 5px 0;
}

#content-inner {
	background: #fff;
}

#content-outter {
	background: #2e2e2e;
	padding: 5px;
}

/* FOOTER */

#footer {
	background: #b20000 url("images/newdv/footer.gif") repeat-x;
	clear: left;
	height: 30px;
	width: 980px;
}

#footer .footer-nav {
	font-size: 11px;
	color: white;
	font-weight: bold;
}

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer {
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#footer p {
	margin: 0;
	padding: 8px;
	font-size: 11px;
	font-weight: bold;
	color: #ff0036;
}

/* HEADER */

#header {
	height: 120px;
	width: 980px;
	position: relative;
	background: #fff url("images/newdv/bg-header.jpg") repeat-x;
}

#header-728x90 {
	position: absolute;
	left: 242px;
	top: 15px;
}

#header-inner {
	border: 0px;
	border-collapse: collapse;
	/* margin: 0 auto; */
	width: 980px;
}

#header img {
	border: 0;
}

#menu {
	width: 980px;
	height: 41px
	padding: 10px;
}

#nav {
	border-collapse: collapse;
	background: url("images/newdv/bg-menu.jpg") repeat-x;
	border-top: solid 1px black;
	border-bottom: solid 1px white;
	font-family: Arial, Sans-serif;
}

#menu a:link,
#menu a:visited,
#menu a:focus,
#menu a:hover,
#menu a:active,
#menu a {
	font-family: Arial, sans-serif;
	border: 0px;
	color: fff;
	font-size: 16px;
	text-decoration: none;
	margin: 0px;
	font-weight: bold;
	letter-spacing: -.05em;
}

#menu img {
	position: relative;
	top: 3px;
	padding: 0px 8px;
}

#search {
	margin: 0px;
	padding: 0px;
	width: 300px;
	height: 26px;
}

#searchwrapper {
	background: url("images/newdv/search-bg.png") no-repeat left top;  
	height: 26px;
	width: 300px;
}

#search form { 
	display: inline; 
	margin: 0px;
	padding: 0px;
}

#search #g {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:relative;
	top: 4px;
	padding-right: 5px;
	width: 16px;
	height: 16px;
}

#search #text {
	border: 0px; /*important*/
	background-color: transparent; /*important*/
	position:relative; /*important*/
	width: 277px;
	height: 26px;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #444444;
	padding: 5px 10px 5px 5px;
}

#header td {
	vertical-align: top;
}

/* HOMEPAGE */

#homepage .post {
	clear: left;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#description {
	display: block;
	line-height: 20px;
	margin-top: 5px;
	font-size: 12px;
}

#homepage .post td {
	/* background: #e8e8e8; */
	border-bottom: 1px #dddddd solid;
	padding: 10px 0px;
}

#homepage .post td table.rawtable {
	padding: 0 !important;
	margin: 0 !important;
	width: auto !important;
}

#homepage .post td .rawtable td {
	margin: 0;
	padding: 0;
	width: auto;
}

/*
#homepage .post td p {	
	margin: 0;
	padding: 0;
}
*/

#homepage .post td .post-space {
	padding: 0px;
}

#homepage .post-big-cell {
	color: #4d4d4d;
	/* padding: 3px 0px; */
}

#homepage .post-big-cell h3 {
	display: inline;
}

#homepage .post-big-cell h3 a {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: -0.05em;
	line-height: 18px;
	text-decoration: none;
}

#homepage .post-big-cell .see-more {
	margin: 0;
	padding-bottom: 0px;
	text-align: right;
}

#homepage .post-big-cell .see-more a {
	color: #cb0000;
	font-weight: bold;
	text-decoration: none;
}

#homepage .post-big-cell .title {
	margin: 0;
	padding: 0px;
}

#homepage .post .comments {
	float: right;
	padding: 5px;
}

#homepage .post-comments {
	padding: 5px;
	vertical-align: top;
}

#homepage .post-comments img {
	border: 0;
}

#homepage .post-day td {
	padding: 0;
	text-decoration: uppercase;
}

#homepage .post-day p {
	/* background: #2e2e2e;*/ 
	/* background: white url("images/newdv/entry-col-date-bg.gif") no-repeat; */
	/* border-bottom: 1px solid black;  */
	color: black;
	font-size: 12px;
	/* padding: 3px 3px 7px 3px; */
	padding-top: 20px;
	text-transform: uppercase;
}

#homepage .post-day p.not-first-day {
	margin-top: 0px;
}

/* footer of homepage pagination: */

#homepage .post-day p.prev-next {
	margin-top: 0px;
}

#homepage .post-day p.prev-next a {
	font-weight: normal;
	color: black;
}

#homepage .post-day p.prev-next .next {
	text-align: right;
	width: 10%;
}

#homepage .post-day p.prev-next .pages {
	color: black;
	text-align: center;
	width: 70%;
}

#homepage .post-day p.prev-next .pages a {
	padding-right: 5px;
}

#homepage .post-day p.prev-next .prev {
	text-align: left;
	width: 10%;
}

#homepage .post-day p.prev-next table {
	border: 0px;
	border-collapse: collapse;
	width: 610px !important;
}

#homepage .post-day td p a:visited,
#homepage .post-day td p a
{
	font-size: 12px;
	color: black !important;
	text-decoration: none;
}

#homepage .post-day td .the-date {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: black;
}

#homepage .post-list {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
}

#homepage .post-list-wrapper {
	/* background: #2e2e2e; */
	/* border: 10px solid red; */
	background: white;
}

#homepage .post-link img {
	/* border: 1px solid black; */
	border: 0;
}

#homepage .post-pic {
	float: left;
	margin-right: 10px;
}

#homepage .post-pic-cell {
	padding: 5px 10px 5px 0px;
	vertical-align: top;
}
 
#homepage .post-title {
	color: #4d4d4d;
	padding: 20px 0px 10px 0px;
}

#homepage .post-title a {
	color: black;
	text-decoration: none;
}

#homepage .previous-entries {
	padding: 10px 0px;
	text-align: right;
}

#homepage .previous-entries a {
	color: #b7e0e4;
	text-decoration: none;
}

.index-pages {
	margin-left: 100px;
}

/* MAIN CONTENT */

#main-content {
	text-align: left;
	background: #ffffff;
}

#main-content-inner {
	/* margin: 0 auto; */
	margin-left: 0px;
	text-align: left;
	width: 980px;
	background: url("images/newdv/content-bg.jpg") repeat-x;
}

#marketing-window {
	background: url("images/newdv/mw-frame.gif") no-repeat;
	margin-left: 5px;
	margin-bottom: 5px;
	height: 170px;
	position: relative;
	width: 480px;
}

#marketing-window img {
	border: 0px;
}

#marketing-window-buttons {
	margin-left: 206px;
	margin-top: 8px;
}

#marketing-window-buttons a {
	color: #0065bb;
	font-size: 11px;
	font-weight: bold;
	margin-right: 6px;
	text-decoration: none;
}

#marketing-window-buttons a.active {
	color: white;
}

#marketing-window-next {
	position: absolute;
	right: 13px;
	top: 140px;
}

#marketing-window-next a {
	border: 0px;
	display: block;
	height: 19px;
	width: 30px;
}

#marketing-window-pic {
}

#marketing-window-pic img {
	border: 0px;
	margin: 10px 0 0 10px;
}

#marketing-window-prev {
	position: absolute;
	left: 13px;
	top: 140px;
}

#marketing-window-prev a {
	border: 0px;
	display: block;
	height: 20px;
	width: 30px;
}

.pagination {
}

.pagination a {
	font-weight: bold;
	font-size: 14px;
}

.pagination .next {
	float: right;
	margin-right: 10px;
}

.pagination .prev {
	float: left;
}

#post #col2 {
	margin-left: 0px;
	float: left;
	padding: 10px 0px 10px 10px;
}

#post #col3 {	
	float: left;
	padding: 10px;
	width: 300px;
}

#post #content { 
	width: 610px;
	padding: 20px 20px 0px 20px;
	border: 0px;
	float: left;
	background: white;
}

#post .wide #content {
	width: 788px;
}

#post .post-body {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 610px;
	background: white;
}

#post .wide .post-body {
}

#post .post-list td {
	padding: 0;
}

#post .post-list td .rawtable td {
	padding: 0;
}

#post .the-date {
	padding-right: 4px;
}

#post .comment-count {
	padding-left: 4px;
	padding-right: 4px;
}

#post .permalink {
	padding-left: 4px;
}

#post .info {
	color: #898989;
	font-size: 12px;
}

#post .postHeader {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	text-align: center;
	padding: 10px 0px 15px 0px;
}

#related-links {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	padding: 10px 0px 10px 0px;
	margin-bottom: 20px;
}

#post .subline {
	font-size: 14px;
	line-height: 20px;
}

#post .post-day p {
	padding-top: 20px;
	text-transform: uppercase;
}

#post #content h2 {
	font-size: 18px;
	padding-bottom: 5px;
}

#post #content h2 *{
	font-size: 100%;
}

#post h2 a {
	color: #a00;
	text-decoration: none;
}

#post .photo-thumb {
	float: left;
	margin: 15px 0px 15px 50px;
}

#post-comments .post-comment {
	background: #f3f3f3;
	border: 1px solid black;
	margin-bottom: 5px;
	padding: 5px;
}

#post-comments .comment-avatar {
	float: left;
	margin-right: 5px;
}

#post-comments .comment-body {
	clear: left;
	margin-top: 5px;
	padding-top: 5px;
}

#post-comments .comment-name {
	color: #bf0000;
	font-weight: bold;
}

#post .post-title {
	color: #4d4d4d;
	padding: 20px 0px 10px 0px;
}

#post .post-title a {
	color: black;
	text-decoration: none;
}

#comment-entry {
	height: 15em;
	width: 100%;
}

.post-top {
	background: white;
	padding: 20px;
}

#right-shadow {
	/* disabled for turok background: url("images/newdv/page-shadow.gif") repeat-y; */
	position: absolute;
	left: 980px;
	top: 0px;
	width: 6px;
	height: 100px;
}

#side-ad {
	height: 802px;
	left: 980px;
	position: absolute;
	top: 0px;
	width: 550px;
}

#side-ad img {
	border: 0;
}

table.rawtable,
table.rawtable * {
	margin: 0 !important;
	padding: 0 !important;
}

.written-by {
	font-size: 12px;
	color: #898989;
}

.photo-main-pic {
	width: 610px;
}

#social-buttons {
	width: 480px;
	margin-top: 20px;
	padding-bottom: 20px;
}

#social-buttons .badge {
	float: left;
	padding-right: 10px;
}
/*9/4/2012*/
.coollink {
    
}
div#AroundTheWeb {
    padding-top:4px;
    padding-bottom:4px;
}
.coollink img {
    border:2px #dddddd solid;
}
.coollink h3 {
    padding:4px 6px;
    font-size:18px;
    border-bottom:4px #790100 solid;
    margin-bottom:4px;
}
.coollink h3 a {
    font-size:18px;
}
div#AroundTheWeb h2 {
    font-size:22px;
    padding:4px 2px;
    margin-bottom:2px;
}
.coollink h3 a {
    color:#790100;
}
div#toolbar, div#toolbarbut {
  position: fixed; /* set fixed position for the bar */
  bottom: 0px;
  right: 0px;
  z-index: 9999; /* keep the bar on top  */
  height: 36px;
  background: url(images/bcktool.png);
  /* CSS3 */
  -moz-border-radius-topleft: 8px;
	-khtml-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-khtml-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-box-shadow: 0px 1px 10px #666, inset 1px 1px 0px #a4a4a4; /* inset creates a inner-shadow */
  -khtml-box-shadow: 0px 1px 10px #666;
  -webkit-box-shadow: 0px 1px 10px #666;
  /* CSS3 end */
	border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}

div#toolbar {
  width: 85%;
  min-width: 700px; /* to limit the width when there is an excessive window resize */
  margin: 0px auto; /* centered toolbar */
  left: 0px;
}

div#toolbar a:hover {
  border: none; /* fix 'hover' (a:hover {border-bottom: 1px dotted #666;}) border in the News Aggregator */
}

div#toolbarbut { /* div for the 'hide status' */
  width: 60px;
  height: 15px;
  margin-right: 3%;
  display: none;
}

.leftside {
  float: left;
}

.rightside {
  float: right;
}

span.showbar a { /* show button */
  padding: 5px;
  font-size: 10px;
  color: #989898;
}
/*-- Right Side --*/

span.downarr { /* hide button */
  float: right;
  border-left: 1px solid #a4a4a4;
}

span.downarr a {
  display: block;
  width: 36px;
  height: 26px;
  padding: 25px 0 0 10px;
  background: url(images/downarrow.png) no-repeat 5px 7px;
}
.clear{
    clear:both;
}